/* Header */
.header.layout-1 .mod-site-header.style1 .header-top { justify-content:center }
.header.layout-2 .mod-site-header.style2 .header-top .d-flex > div:first-child,
.header.layout-3 .mod-site-header.style3 .header-top .d-flex > div:first-child { flex:1 }

@media only screen and (min-width:992px) {
    .sticky-nav .header .navbar-primary { position:fixed; left:0; top:0; right:0; z-index:1001; box-shadow:0 2px 5px rgba(0,0,0,0.4) }
    .sticky-nav .header .mod-site-header .navbar-primary .navbar-logo { margin-top:0; top:0 }
    .sticky-nav .header .mod-site-header .navbar-primary .navbar-logo img { max-height:90px }
    .sticky-nav .header.layout-5 .mod-site-header.style5 .navbar-primary .navbar-logo img { max-height:50px }
}

/**********************/
/* NEWS ROTATOR START */
/**********************/

/* Layout 1 */
@media only screen and (min-width:992px) {
    .component.newsrotator.layout-1 .mod-news-rotator.style1 { overflow:hidden }
}

/* Layout 3 */
@media only screen and (min-width:992px) {
    .component.newsrotator.layout-3 .story-box { color:var(--newsrotator-fontcolor, #fff) }
    .component.newsrotator.layout-3 .story-box a { color:var(--newsrotator-linkcolor, #fff) }
    .component.newsrotator.layout-3 .story-box a:hover
    .component.newsrotator.layout-3 .story-box a:focus { color:var(--newsrotator-linkhovercolor, #fff) }
}

/* Layout 4 */
@media only screen and (min-width:992px) {
    .component.newsrotator.layout-4 .story-box { color:var(--newsrotator-fontcolor, #fff); background-color:var(--color-primary) }
    .component.newsrotator.layout-4 .story-box a { color:var(--newsrotator-linkcolor, #fff) }
    .component.newsrotator.layout-4 .story-box a:hover,
    .component.newsrotator.layout-4 .story-box a:focus { color:var(--newsrotator-linkhovercolor, #fff) }
}

/* Layout 5 */
@media only screen and (min-width:992px) {
    .component.newsrotator.layout-5 .story-box { color:var(--newsrotator-fontcolor, #fff) }
    .component.newsrotator.layout-5 .story-box a { color:var(--newsrotator-linkcolor, #fff) }
    .component.newsrotator.layout-5 .story-box a:hover,
    .component.newsrotator.layout-5 .story-box a:focus { color:var(--newsrotator-linkhovercolor, #fff) }
}

/* Layout 6 */
@media only screen and (min-width:992px) {
    .component.newsrotator.layout-6 .story-box { text-align:left !important; color:var(--newsrotator-fontcolor, #fff); background-color:rgba(0,0,0,0.85) }
    .component.newsrotator.layout-6 .story-box a { color:var(--newsrotator-linkcolor, #fff) }
    .component.newsrotator.layout-6 .story-box a:hover,
    .component.newsrotator.layout-6 .story-box a:focus { color:var(--newsrotator-linkhovercolor, #fff) }
    .component.newsrotator.layout-6 .stats-box .table { margin:0 }
    .component.newsrotator.layout-6 .stats-box:last-child .linescore { margin-bottom:0 !important }
}

/********************/
/* NEWS ROTATOR END */
/********************/

/* Banner */
.component.banner .slider { padding:0 }
.component.banner .slide img { width:100% }
.component.banner .btn.prev,
.component.banner .btn.next { border-radius:50%; color:#fff; border-color:#fff }
.component.banner .btn.prev { left:20px }
.component.banner .btn.next { right:20px }

/* Featured Athlete */
.component.featuredathlete .mod-aotw .aotw-heading { color:var(--featuredathlete-fontcolor, var(--color-primary)) }

/* Standings */
@media only screen and (min-width:992px) {
    .component.standings .content-switcher-wrapper { display:flex; flex-direction:column }
    .component.standings .custom-select { width:auto; min-width:250px; align-self:flex-end; margin:-3rem 0 1rem 0 }
    .component.standings .brief-standings h2 { display:none }
}

/* Social Stream */
.component.socialstream .filters li { list-style:none; margin:0 .5rem }
.component.socialstream .filters li .icon { padding:0 !important; margin:0 }
.component.socialstream .filters li a { color:var(--color-secondary) !important; background-color:transparent !important }
.component.socialstream .filters li a:hover,
.component.socialstream .filters li a:focus { color:#fff !important; background-color:var(--color-secondary) !important }

/* Scoreboard */
@media only screen and (min-width:992px) {
    .component.scoreboard .scoreboard-slide-control { position:absolute; top:50%; left:-50px; right:-50px; margin:0 !important }
    .component.scoreboard .scoreboard-slide-control .flex-fill { width:36px; flex:0 !important; padding:0 !important; position:absolute; right:0; transform:translateY(-50%) }
    .component.scoreboard .scoreboard-slide-control .flex-fill:first-child { left:0; right:auto }
}

/* Parallax */
.component.parallax .component-heading { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); z-index:1; font-size:3rem; text-transform:uppercase; text-shadow:1px 1px 3px rgba(0,0,0,0.8); color:#fff !important }

/* Internal Page Structure */
.internal-page .main-wrapper > div { background:#fff }